<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>NEC - PC-98 (Neko Project II Kai)</name>
<coder>Neko Project II Team, Tomohiro Yoshidomi</coder>
<version>0.86</version>
<release_date>20260823082739</release_date>
<short_description>PC-98</short_description>
<long_description>NEC - PC-98 (Neko Project II Kai)

System: PC-98
License: MIT</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
